package com.qmth.qrzk.repository.utils.docx;

public class DefaultContentType {
	
	private String contentType;
	private String extension;
	
	public DefaultContentType(String contentType, String extension) {
		this.contentType = contentType;
		this.extension = extension;
	}
	public String getContentType() {
		return contentType;
	}
	public String getExtension() {
		return extension;
	}

}
